MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002337ATutorEnrollmentpublic2006-03-21 05:392006-06-05 07:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002337: Not all new users enrolled
DescriptionI added two new users to the course enrollment list via the Create Course list tool. Only the second of the two was added. The first was added to the nonenrolled list.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001903)
greg (administrator)
2006-06-02 09:23

appears to be working okay now

- Issue History
Date Modified Username Field Change
2006-03-21 05:39 greg New Issue
2006-06-02 09:23 greg Status new => resolved
2006-06-02 09:23 greg Fixed in Version => 1.5.3
2006-06-02 09:23 greg Resolution open => fixed
2006-06-02 09:23 greg Assigned To => greg
2006-06-02 09:23 greg Note Added: 0001903
2006-06-05 07:59 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker